#aus{
text-align:left;
}
#ads{
	width:728px;
}
#ads ul{
	list-style:none;
	margin:5px 0 0;
	padding:0;
	width:980px;
}
#ads ul li{cursor:pointer;float:left;overflow:hidden;width:130px;margin-right:10px;;
}
.ad{margin:0px 2px
}
.adt{font-size:13px;font-weight:bold;line-height:15px;color:SteelBlue;
}
.adb{color:#000000;display:block;font-size:10px;line-height:12px;
}
.adu{color:#7A8F00;font-size:10px;line-height:12px;overflow:hidden;white-space:nowrap
}
.adc{width:100%;table-layout:fixed;overflow:hidden
}
#abgi{left:2px;top:2px
}
#aubg{background-color:#ffffff;border:0px solid #ffffff;width:728px
}